### Function

# FwupdPlugin byte_array_append_uint8

since: 1.3.1

#### Declaration [src]

    void
    fu_byte_array_append_uint8 (
      GByteArray* array,
      guint8 data
    )

#### Description [src]

Adds a 8 bit integer to a byte array.

Available since: 1.3.1

#### Parameters

`array`

  Type: An array of `guint8`

  A `GByteArray`.

  The data is owned by the caller of the function.

`data`

  Type: `guint8`

  Value.